.story {
    padding: 229px 0 176px;
    background: #245852;
    color: #fff;
}

.story_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.story_content {
    max-width: 580px;   
}

.story_heading {
    font-size: 50px;
    font-weight: 700;
    line-height: 157%;
    font-family: "Georgia", serif;
}

.story_heading + * {
    margin-top: 33px;
}

.story_text {
    font-family: 'Lato';
    font-weight: 600;
    font-size: 25px; 
    line-height: 157%;
}

.story_text + * {
    margin-top: 57px;
}

.story_btn {
    display: flex;
}
.story_video {
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    width: 895px;
}

.story_video_btn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 2;
}

.story_video_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    transition: opacity 0.2s ease;
    z-index: 2;
}

.story_video_overlay.hidden {
    opacity: 0;
    z-index: 2;
}

.story_video_object {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

@media (max-width: 1189px) {
    .story {
        padding: 180px 0 160px;
    }
    .story_heading {
        font-size: 40px;
        line-height: 120%;
    }

    .story_text {
        font-size: 23px;
        line-height: 120%;
    }
}

@media (max-width: 1119px) {
    .story_row {
        flex-direction: column;    
    }
    .story_content {
        text-align: center;
        margin-bottom: 50px;
    }
    .story_heading {
        margin-top: 20px;
    }

    .story {
        width: 100%;
        padding: 50px 0 100px;
    }
    .story_btn {
        display: flex;
        justify-content: center;
        order: 0;
    }
    .story_video {
        width: auto;
    }
}